fail_on_violations: true

scss:
  config_file: scss/.scss-lint.yml
  enabled: true
  ignore_file: scss/_normalize.scss

javascript:
  enabled: false

eslint:
  enabled: true
  config_file: js/.eslintrc.json

jscs:
  enabled: true
  config_file: js/.jscsrc

ruby:
  enabled: false
